# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = evilgrade-git
pkgbase = evilgrade-git
pkgver = r33.fa5f796-1
pkgdesc = Modular framework that takes advantage of poor upgrade implementations by injecting fake updates
url = https://github.com/infobyte/evilgrade
builddate = 1540413215
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 13949952
arch = x86_64
license = GPL
replaces = evilgrade
group = archstrike
group = archstrike-misc
conflict = evilgrade
provides = evilgrade
depend = perl
depend = perl-data-dump
depend = perl-io-socket-ssl
depend = perl-digest-sha1
depend = perl-rpc-xml
depend = java-environment
makedepend = git
